Holidays

List holidays

List holidays. Personal access token only. The API supports a second, partner-issued token class that is not part of the public surface. This endpoint does not accept that class.

GET
/holidays

List holidays.

Personal access token only. The API supports a second, partner-issued token class that is not part of the public surface. This endpoint does not accept that class.

Authorization

bearerToken
AuthorizationBearer <token>

Personal access tokens created from the ThriveDesk UI. Create one under Integrations -> API Keys.

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/holidays"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "start_date": "2019-08-24",      "end_date": "2019-08-24",      "status": "upcoming",      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ]}